<body>
    <div class="container mt-5">
      <div class="row justify-content-center">
        <div class="col-md-6">
          <div class="card">
            <div class="card-header">
              <h2 class="text-center">Log in</h2>
            </div>
            <div class="card-body">
              <%= form_for(resource, as: resource_name, url: session_path(resource_name), html: { class: "form" }) do |f| %>
                <div class="form-group">
                  <%= f.label :email %>
                  <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-control" %>
                </div>

                <div class="form-group">
                  <%= f.label :password %>
                  <%= f.password_field :password, autocomplete: "current-password", class: "form-control" %>
                </div>

                <% if devise_mapping.rememberable? %>
                  <div class="form-group form-check">
                    <%= f.check_box :remember_me, class: "form-check-input" %>
                    <%= f.label :remember_me, class: "form-check-label" %>
                  </div>
                <% end %>

                <div class="text-center">
                  <%= f.submit "Log in", class: "btn btn-primary" %>
                </div>
              <% end %>

              <%= render "devise/shared/links" %>

            </div>
          </div>
        </div>
      </div>
    </div>



    <!-- Include Bootstrap JS and other script imports -->
  </body>